{
  "name": "be-navigation",
  "version": "6.5.1",
  "private": false,
  "description": "GitLab Marketing Navigation",
  "author": "GitLab",
  "main": "lib/be-navigation.umd.js",
  "module": "lib/be-navigation.es.js",
  "exports": {
    ".": {
      "import": "./lib/be-navigation.es.js",
      "require": "./lib/be-navigation.umd.js"
    },
    "./lib/style.css": "./lib/style.css"
  },
  "files": [
    "lib/*.js",
    "lib/*.css"
  ],
  "scripts": {
    "dev": "vite",
    "build": "yarn build:review-app && yarn build:library",
    "build:library": "vite build --config vite.config.js",
    "build:review-app": "vite build --config vite.review-app.config.js",
    "lint": "yarn eslint src --ext .js,.ts,.vue --debug",
    "preview": "vite preview --config vite.review-app.config.js"
  },
  "dependencies": {
    "@gitlab/fonts": "^1.3.0",
    "axios": "^0.27.2",
    "contentful": "^10.12.14",
    "core-js": "^3.8.3",
    "dotenv": "^16.4.5",
    "lodash-es": "^4.17.21",
    "vue-progressbar": "^0.7.5"
  },
  "devDependencies": {
    "@types/axios": "^0.14.0",
    "@typescript-eslint/eslint-plugin": "^5.4.0",
    "@typescript-eslint/parser": "^5.4.0",
    "@vitejs/plugin-vue2": "^2.2.0",
    "@vue/eslint-config-typescript": "^9.1.0",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-vue": "^8.0.3",
    "pathe": "^1.1.1",
    "prettier": "^2.4.1",
    "rollup-plugin-visualizer": "^5.9.2",
    "sass": "^1.50.1",
    "sass-loader": "^12.6.0",
    "slippers-ui": "2.2.0-alpha.3",
    "typescript": "~4.5.5",
    "vite": "^4.4.5",
    "vue-template-compiler": "^2.6.14"
  },
  "peerDependencies": {
    "slippers-ui": "^2.2.0-alpha.2",
    "vue": "^2.7.14"
  },
  "bugs": {
    "url": "https://gitlab.com/gitlab-com/marketing/digital-experience/buyer-experience/-/issues"
  },
  "homepage": "https://gitlab-com.gitlab.io/marketing/digital-experience/navigation",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/gitlab-com/marketing/digital-experience/navigation.git"
  }
}
